EDIT - task #9165

Eroneous registrations, published
07/28/2020 01:47 PM - Wolf-Henning Kusber

Status: Feedback Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Beschreibung:
Fall 1: Eine Registrierung, die nicht éffentlich gemacht werden soll (Duplikat, Neubeschreibung, die im Reviewprozess vor
Publikation zuriickgezogen wurde) wird nur als "rejected" angegeben. Das ist korrekt.

Fall 2: Eine Registrierung bezieht sich auf eine Publikation, in der die Registrieungsnummer publiziert wurde.

Der nomenklatorische Akt stellt sich als falsch heraus oder als falsch evaluiert.

In diesem Fall muss die Registrierung auf rejected gesetzt werden. Dennoch sind die Informationen wichtig.

Am wichtigsten (i) der Link in der Publikation geht ins Leere, (ii) von dieser Seite aus, kann es zurzeit kein Auffinden der neuen
(korrigierten) Registrierung geben.

Fur Fall 2 brauchen wir einen Mechanismus, der die korrigierte Registrierung zugénglich macht. Rickwarts kénnte man den Inhalt
der "rejected" Registrierung als Editorial Note annotieren, das ist kein Problem.

Rein inhaltlich kénnte ich mir vorstellen den neuen Link in eine Annotation zu setzen, der im Fall einer Anfrage angezeigt wird. Eine
Weiterleitung der alten Registrierungsnummer auf eine neue Registrierungsnummer ware auch denkbar.

History

#1 - 07/28/2020 04:50 PM - Wolf-Henning Kusber
- Tracker changed from feature request to task

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

Wolf-Henning Kusber wrote:

Beschreibung:

Fall 1: Eine Registrierung, die nicht &ffentlich gemacht werden soll (Duplikat, Neubeschreibung, die im Reviewprozess vor Publikation
zurlickgezogen wurde) wird nur als "rejected" angegeben. Das ist korrekt. Eine Rejection ist in Fall 2 fir bereits publizierte nomenklatorische
Novitaten nicht vorgesehen.

Fall 2: Eine Registrierung bezieht sich auf eine Publikation, in der die Registrieungsnummer publiziert wurde.

Der nomenklatorische Akt stellt sich als falsch heraus oder als falsch evaluiert.

In diesem Fall muss die Registrierung korrigiert werden. Daher ist eine transparente Dokumentation der Datendnderungen wichtig.

Am wichtigsten: der Link in der Publikation darf nicht ins Leere gehen.

Far Fall 2 brauchen wir einen Mechanismus, der die korrigierte Registrierung zuganglich macht, sollte eine neue zusétzliche Registrierung

notwendig werden. Ein http-ldentifier sollte nicht als Link in eine Annotation geschrieben werden sondern als Quelle angegeben werden. RS mit
Andreas K., wenn der Fall auftritt.

#2 - 08/19/2020 08:11 AM - Andreas Kohlbecker

- Status changed from New to Feedback

Fall 2: Eine Registrierung bezieht sich auf eine Publikation, in der die Registrierungsnummer publiziert wurde.
Der nomenklatorische Akt stellt sich als falsch heraus oder als falsch evaluiert.

In diesen Fall sollte die Registrierung nicht auf REJECTED gesetzt werden, denn der Registrierungsprozess ist ja zum Abschluss gekommen. Ein
Ubergang des Registrierungsstatus von PUBLISHED auf REJECTED ist im Workflow nicht vorgesehen.
Wenn sich im Nachhinein ein publizierter Akt als falsch herausstellt ist der nomenklatorische Akt invalide. Eine Registrierung flr invalide Akte kann es
durchaus geben. Der Status des publizierten Namens muss in diesem Fall so gesetzt werden, dass klar ausgedrickt wird dass es sich um eine
falsche, ungultige Publikation handelt. Bei einem nomenkalatorischen Akt zu einem neuen Namen wére das dass nom. inval. oder gibt es was
besseres? Es kann sicherlich auch falsche, ungiiltige Typifizierungen geben oder kommt das nicht vor? Hier sehe ich im Moment tats&chlich keine
M@églichkeit die Ungltigkeit des Aktes auszudriicken.

#3 - 01/26/2021 12:31 PM - Wolf-Henning Kusber
- Subject changed from Rejected registrations to Eroneous registrations, published

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Das grundsétzliche Problem bleibt, dass sich registrierte Namen und Typen nach Publikation online/in Print Medien und nach Publikation als falsch
erweisen sowie dass sich eine Registrierung selbst als massiv fehlerhaft erweist. )
Das oben genannte Problem soll nicht durch published->rejected gesetzt werden, nach Publikation; okay (deshalb Anderung des Titels).

Was im Nachhinein gemacht werden kann, ist, dass nachtrégliche Anderungen (z.B. setzen auf "nom. inval." im editorischen Feld (das inzwischen
ausgegeben wird) mit Datum, Anderung und Begriindung kommentiert werden. Diese Fehlerkorrektur. Oder eine Bemerkung zu der unverénderten
Registrierung kann die meisten auftretenden Falle abfedern.

#4 - 01/27/2021 09:14 AM - Andreas Kohlbecker
Wolf-Henning Kusber wrote:

Das grundsatzliche Problem bleibt, dass sich registrierte Namen und Typen nach Publikation online/in Print Medien und nach Publikation als
falsch erweisen sowie dass sich eine Registrierung selbst als massiv fehlerhaft erweist.

Was im Nachhinein gemacht werden kann, ist, dass nachtragliche Anderungen (z.B. setzen auf "nom. inval." im editorischen Feld (das
inzwischen ausgegeben wird) mit Datum, Anderung und Begriindung kommentiert werden. Diese Fehlerkorrektur. Oder eine Bemerkung zu der
unveranderten Registrierung kann die meisten auftretenden Falle abfedern.

Ja ich denke auch dass dass der korrekte Weg ist. Damit betrifft die L6sung dieser Frage letztlich eher den Workflow, als die Technik. Wenn du das
auch so siehst, sollten dieses Ergebniss dokumentiert werden : hier RegistrationFAQ oder hier RegistrationUserGuide

#5 - 01/27/2021 09:14 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber
https://dev.e-taxonomy.eu/redmine/projects/algenregistrierung/wiki/RegistrationFAQ
https://dev.e-taxonomy.eu/redmine/projects/algenregistrierung/wiki/RegistrationUserGuide
http://www.tcpdf.org

